Get All Activity Details

get

/api/v1/blockchainPlatforms/activities

Get activity details for all instances.

Request

Query Parameters
Header Parameters
Back to Top

Response

Supported Media Types

200 Response

OK
Body ()
Root Schema : InstanceActivityInfoSummary
Type: object
Activities for blockchain Platform Instance
Show Source
Nested Schema : activities
Type: array
List activities associated with the blockchain platform instance
Show Source
Nested Schema : ActivityInfoSummary
Type: object
Show Source

400 Response

Bad Request
Body ()
Root Schema : Error
Type: object
Error Information.
Show Source
Nested Schema : errors
Type: array
list of errors
Show Source
Nested Schema : warnings
Type: array
list of warnings
Show Source

401 Response

Unauthorized
Body ()
Root Schema : AuthError
Type: object
Authentication or authorization error returned by request filters.
Show Source

403 Response

Forbidden. The authenticated caller lacks a required global role, instance-access-group membership, or a valid CSRF token.
Body ()
Root Schema : AuthError
Type: object
Authentication or authorization error returned by request filters.
Show Source

500 Response

Internal Server Error
Body ()
Root Schema : Error
Type: object
Error Information.
Show Source
Nested Schema : errors
Type: array
list of errors
Show Source
Nested Schema : warnings
Type: array
list of warnings
Show Source
Back to Top